Source: python-imagesize
Version: 0.7.1-1~u16.04+mcp1
Binary:
  - python-imagesize
  - python3-imagesize
Build_time: 2017-04-20-10-49-41
Code_project:
  python-imagesize: 43a53571b8994a32e1c282c67719fd6379e50e83
